Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Document table
Target version: 2.6.0-3302
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3026 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Si utilizamos la herramienta de Información rápida sobre un registro que contiene acentos, se muestra la palabra "None" en lugar del
texto que toca.

Probado con esta capa: 
https://redmine.gvsig.net/redmine/attachments/download/2461/muni_CV_25830.zip
Cargarla en una vista en 25830. 
Propiedades de la capa-> Pestaña "Información rápida" -----Activarla y seleccionar el campo "B_MUNICIP", y Aceptar. 
Menú Herramientas->Información rápida
Poner el ratón sobre el municipio de Valencia, y saldrá "None" al llevar acento.

Adjunto log.

History
#1 - 08/04/2020 05:18 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3027 to 2.5.1-3042-RC2

#2 - 09/01/2020 11:57 AM - Álvaro Anguix
- Target version deleted (2.5.1-3042-RC2)

#3 - 01/19/2023 07:43 PM - Joaquín  del Cerro Murciano
- Target version set to 2.6.0-3302
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Se ha corregido la conversion de caracteres usada en la herramienta a la hora de pasar de la codificacion de java (unicode) a la de python (utf-8),
pasando a usar unicamente unicode.

#4 - 08/03/2023 02:17 PM - Álvaro Anguix
- Status changed from Fixed to Closed
